#ajmint-jsk-top-div {
	padding: 0 30px;
}

#intro-slide-3 h1 {
	font-family: "BebasNeue", helvetica, arial, sans-serif;
	font-size: 1.2em;
	line-height: 1em;
	margin-top: 0.5em;
	margin-bottom: 0;
	position: relative;
	color: #DF4A32;
	text-align: center;
	font-weight: 100;
}

#intro-slide-3 p {
	font-family: helvetica, arial, sans-serif;
	font-size: 0.3em;
	color: #FFFFFF;
	text-align: center;
	font-weight: 100;
}

/* javascript dependent stuff below here */

.active#intro-slide-3 {
	width: 100%;
	height: 100%;
}

#ajmint-jsk-top-div {
	width: 100%;
	float: left;
}

#ajmint-jsk-squares {
	float: left;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	padding-left: 30px;
	position: relative;
	width: 100%;
	height: 100%;
}

#ajmint-jsk-squares hr {
	position: absolute;
	width: 100%;
	left: 0;
	border: none;
    height: 1px;
    color: #666;
    background-color: #666;
}

.ajmint-jsk-square {
	float: left;
	background: #E14A31;
	clear: both;
	vertical-align: middle;
	text-align: center;
	white-space: nowrap;
	border-radius: 50%;
	position: relative;
}

.label .ajmint-jsk-timeline-label,
.ajmint-jsk-square.label span.ajmint-jsk-square-label {
	font-size: 1.3em;
	line-height: 1em;
	font-family: "BebasNeue", Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased; 
	-moz-osx-font-smoothing: grayscale;
}

.ajmint-jsk-timeline-container {
	float: left;
	position: absolute;
	top: 0;
	width: 100%;
}

.ajmint-jsk-timeline-label {
	left: 0;
	position: absolute;
	margin-top: -0.8em;
}

.ajmint-jsk-timeline-label.fivetofourty:before {
	content: "at least 5 years, up to 40 years";
}

.ajmint-jsk-timeline-label.uptotwenty:before {
	content: "up to 20 years";
}

.ajmint-jsk-timeline-label.tentolife:before {
	content: "at least 10 years, up to life";
}

.ajmint-jsk-timeline-box {
	background: #B43B27;
	float: left;
}

.ajmint-jsk-timeline-mandatory-min {
	position: absolute;
	top: 0;
	left: 0;
	background: #CCC;
	height: 100%;
}

.ajmint-jsk-timeline-box.ajmint-jsk-timeline-10-life {
	background: none;

	/* webkit example */
    background-image: -webkit-gradient(
      linear, left top, right top, from(rgba(180, 59, 39, 1.0)),
      to(rgba(180, 59, 39, 0))
    );

    /* mozilla example - FF3.6+ */
    background-image: -moz-linear-gradient(
      left center,
      rgba(180, 59, 39, 1.0) 20%, rgba(180, 59, 39, 0) 95%
    );

    /* IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(
      gradientType=1, startColor=0, endColorStr=#B43B27
    );

    /* IE8 uses -ms-filter for whatever reason... */
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(
      gradientType=1, startColor=0, endColoStr=#B43B27
    );
}

.ajmint-jsk-arrow-up {
	width: 0; 
	height: 0; 
	position: absolute;
	top: -0.4em;
}

.ajmint-jsk-arrow-up.ajmint-jsk-arrow-up-right {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-color: transparent transparent #B43B27 transparent;
	line-height: 0px;
	position: absolute;
}

.ajmint-jsk-arrow-up.ajmint-jsk-arrow-up-left {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-color: transparent transparent transparent #B43B27;
	line-height: 0px;
	position: absolute;
}

.ajmint-jsk-year-label {
	position: absolute;
	left: 10px;
	top: 30px;
	font-size: 1.3em;
	line-height: 1em;
	text-align: center;
	font-family: "BebasNeue", Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased; 
	-moz-osx-font-smoothing: grayscale;
}



@media screen and (max-width: 768px) {
	#intro-slide-3 {
		font-size: 36px;
	}	

	.ajmint-jsk-timeline-label {
		font-size: 0.8em;
	}
}

@media screen and (max-width: 320px) {

	#intro-slide-3 {
		font-size: 48px;
	}

	#intro-slide-3 h1 {
		display: none;
	}

	#intro-slide-3 p {
		font-size: 12px;
		margin-top: 1em;
		line-height: 20px;
	}

	/* javascript dependent stuff below here */

	.ajmint-jsk-timeline-label.fivetofourty:before {
		content: "5–40 years";
	}

	.ajmint-jsk-timeline-label.uptotwenty:before {
		content: "up to 20 years";
	}

	.ajmint-jsk-timeline-label.tentolife:before {
		content: "10 years–life";
	}


}
